<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Site IN Junior</title>
</head>
<body>

    <header>
        <img src="img/logo.png" alt="Logo da IN Junior" width="200" height="180">
        <h1>A IN Junior</h1>
        <p>A <strong>IN Junior</strong> é a maior empresa de desenvolvimento de sites, 
        sistemas web e aplicativos em todo o mundo.</p>
    </header>
    <main>
        <p>Desenvolvemos nossos projetos utilizando os maiores frameworks
        do mercado.</p>

        <figure>
            <img src="img/sala-in.jpg" alt="Foto da sala da IN Junior" width="200" height="180">
            <figcaption>Sala da IN Junior</figcaption>
        </figure>

        <p>Entre em contato se tiver dúvidas. Conheça também nossa história
        e nossos diferenciais.</p>
    
        <h2>História</h2>
    
        <figure>
            <img src="img/lobo-alcateia.jpg" alt="Foto da alcateia da IN Junior" width="200" height="180">
            <figcaption>Alcateia da IN Junior</figcaption>
        </figure>

        <p>A IN Junior é uma empresa Junior de computação da UFF, formada
        por alunos dos cursos de Sistemas de Informação, Ciência da Computação e Tecnologia de 
        Sistemas de Informação</p>

        <div>
            <form action="submit">
                <legend>Fale conosco!</legend><br>
                <label for="name">Nome:</label><br>
                <input type="text" id="fname" name="fname" value=""><br>
                <label for="lname">Email:</label><br>
                <input type="text" id="email" name="" value=""><br>
                <label for="lname">Escreva uma mensagem:</label><br>
                <input type="text" id="msg" name="" value=""><br><br>
                <input type="submit" value="Enviar">
            </form>
        </div>
    </main>
    <br><br>
    <footer><strong><i> Endereço: </i></strong><address>UFF - Campus Praia Vermelha - Instituto de Computação - Av. Milton Tavares de Souza, s/n - Sala 115 B - Boa Viagem, Niterói - RJ, 24210-315</address> </footer>
    
</body>
</html>